Subject: Re: bug#27885: [PATCH] gnu: Add motti.

From: Efraim Flashner <[email-masked]>
Date: Thu, 10 Aug 2017 20:32:47 +0300

On Thu, Aug 10, 2017 at 04:33:54PM +0530, Arun Isaac wrote:
> 
> Thank you for the patch!
> 
> Efraim Flashner writes:
> 
> > * gnu/packages/motti.scm (motti): New variable.
> 
> Why create a separate motti.scm for this package? Why not put it in
> games.scm?

It was really just because we have a lot of GNU packages in their own
modules, so I defaulted to that when I packaged motti. I don't feel
strongly one way or the other.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted